@import url("https://fonts.googleapis.com/css?family=Lilita+One");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap");
.black-text {
  color: #191923;
}

.white-text {
  color: #FBFEF9;
}

.light-text {
  color: #efefef;
}

.red-text {
  color: #F9564F;
}

.blue-text {
  color: #3C91E6;
}

.purple-text {
  color: #9863bd;
}

.yellow-text {
  color: #f7bc2e;
}

.green-text {
  color: #83c83f;
}

.alert.animated {
  width: 20%;
  position: relative;
  color: #FBFEF9;
  padding: 10px;
  border-radius: 5px;
}

.alert.animated.alert-success {
  background-color: #9dd367;
  border-left: 5px solid #83c83f;
}

.alert.animated.alert-danger {
  background-color: #fb8580;
  border-left: 5px solid #F9564F;
}

.alert.animated.alert-warning {
  background-color: #f9cc5f;
  border-left: 5px solid #f7bc2e;
}

.alert.animated.alert-info {
  background-color: #69abec;
  border-left: 5px solid #3C91E6;
}

.alert.animated button {
  position: absolute;
  padding: 0px;
  background-color: transparent;
  color: #FBFEF9;
  top: 5px;
  right: 20px;
  font-size: 1.5em;
}

body {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  font-family: "Raleway", sans-serif;
  color: #191923;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
}

.hidden {
  display: none;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.button {
  padding: 10px;
  text-transform: uppercase;
  background-color: #3C91E6;
  color: #FBFEF9;
  font-size: 1.1em;
}

.button.export {
  margin-right: 5px;
}

.button.close {
  background-color: #F9564F;
  margin: 0px 5px;
}

.button.close:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f00d";
}

.button.helpme {
  background-color: #3C91E6;
  margin: 0px 5px;
}

.button.helpme:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f128";
}

.button.helpme.close {
  background-color: transparent;
  position: absolute;
  top: 10px;
  right: 10px;
  color: #3C91E6;
}

.button.helpme.close:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f00d";
}

.button.logout {
  background-color: #F9564F;
  margin: 0px 5px;
}

.button.logout:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f011";
}

.button.profile {
  background-color: #83c83f;
  margin: 0px 5px;
}

.button.profile:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f007";
}

.button.save {
  background-color: #3C91E6;
}

.button.save:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f0c7";
  margin-right: 10px;
}

.button.create {
  background-color: #83c83f;
}

.button.create:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f055";
  margin-right: 10px;
}

.button.delete {
  background-color: #F9564F;
}

.button.delete:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f1f8";
  margin-right: 10px;
}

a {
  color: #3C91E6;
  text-decoration: none;
}

.nopadding {
  padding: 0px;
}

.nomargin {
  margin: 0px;
}

.set-video iframe {
  width: 100% !important;
  max-width: 100%;
  height: 500px;
}

.site-error {
  width: 500px;
  margin: 0px auto;
  text-align: center;
}

.site-error h1 {
  color: #3C91E6;
}

.site-error h2 {
  color: #F9564F;
}

.site-error p {
  margin: 20px 0px;
  font-style: italic;
}

.help-pane {
  position: fixed;
  top: 0px;
  left: -355px;
  width: 350px;
  height: 100%;
  background: #efefef;
  border-right: 4px solid #3C91E6;
  z-index: 100;
  overflow-y: auto;
  font-size: 0.9em;
}

.help-pane h2 {
  font-size: 1.7em;
  padding: 10px 0px;
  color: #3C91E6;
}

.help-pane h3 {
  font-size: 1.3em;
  margin-bottom: 5px;
  border-bottom: 1px solid #909090;
}

table {
  border: 0px;
}

table tbody {
  border: 0px;
}

table thead {
  background: #dddddd;
}

table tbody > tr {
  background-color: transparent !important;
  border-bottom: 1px solid #efefef !important;
}

table tbody > tr:hover {
  background-color: #efefef !important;
}

h1.login-title {
  color: transparent;
  text-shadow: 0 0 10px #303030;
  margin: 30px 0px;
  text-align: center;
  text-transform: uppercase;
  font-size: 7em;
}

.login-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #34112D;
}

.login-body {
  width: 400px;
  height: 400px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.login-body label {
  color: #FBFEF9;
  background: transparent;
  border-left: 0px !important;
}

.login-body input {
  text-align: center;
  border-bottom: 2px solid #FBFEF9;
  border-top: 0px solid #FBFEF9;
  border-left: 0px solid #FBFEF9;
  border-right: 0px solid #FBFEF9;
  background: #FBFEF9;
  background: transparent;
  color: #FBFEF9;
  box-shadow: 0px !important;
}

.login-body input:focus {
  background: transparent;
  border: 0px;
  box-shadow: 0px !important;
}

.login-body h3 {
  color: #FBFEF9;
  margin-bottom: 10px;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-size: 4.5em;
}

.loginHelp {
  text-align: center;
  font-size: 0.8em;
}

.loginHelp a {
  color: #FFA916;
  display: block;
  padding: 3px 0px;
}

.control-label {
  display: block;
  padding: 10px;
  background-color: #CCCCCC;
  border-left: 10px solid #3C91E6;
  font-family: "Montserrat", sans-serif;
}

.required .control-label {
  border-left: 10px solid #F9564F;
  font-weight: bold;
}

.form-group {
  position: relative;
}

.form-group.has-error .help-block {
  position: absolute;
  top: 5px;
  right: 5px;
  background-color: #f7bc2e;
  font-size: 0.8em;
  padding: 5px 10px;
  border-radius: 5px;
}

.form-group.has-error .help-block:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f05a";
  margin-right: 5px;
}

.login-body .form-group.has-error .help-block {
  position: relative;
  left: 0px;
  top: 0px;
}

.form-group textarea {
  height: 150px;
}

.fieldNote {
  padding: 9px 10px 7px;
}

.fieldNote input {
  display: inline;
  margin-bottom: 0px;
  margin-right: 10px;
}

.checkboxList {
  margin-bottom: 15px;
}

.checkboxList label {
  background-color: transparent;
  border-left: 0px;
  padding: 3px;
}

input[type=checkbox] {
  margin: 20px 10px;
}

input[type=radio] {
  margin: 20px 10px;
}

.permalink {
  display: block;
  padding: 10px;
  margin-bottom: 15px;
  background: #efefef;
}

.list-content .list-item-header {
  background: #dddddd;
  font-weight: bold;
  padding: 10px;
}

.list-content .list-items .list-item {
  width: 100%;
  border-bottom: 1px solid #efefef;
  padding: 10px;
}

.list-content .list-items .list-item:hover {
  background-color: #efefef;
}

.itemFilter {
  display: block;
}

.itemFilter em {
  font-size: 0.9em;
  display: block;
  padding-bottom: 10px;
}

.itemFilter .filter-by {
  padding: 8px 10px;
  margin: 2px 0px;
  background: #191923;
  font-size: 1em;
  color: #FBFEF9;
  text-decoration: none;
  text-transform: capitalize;
  border-radius: 5px;
  display: inline-block;
  margin-right: 5px;
}

.itemFilter .filter-by.selected {
  background: #f7bc2e;
}

.item-list .summary {
  font-size: 0.8em;
  display: block;
  padding: 5px 0px;
  color: #CCCCCC;
  font-style: italic;
}

.item-list .table {
  width: 100%;
}

.item-list li {
  padding: 5px;
  border-bottom: 1px solid #efefef;
}

.item-list .actions {
  text-align: right;
}

.item-list .actions .fa {
  padding-left: 5px;
}

.item-list .actions a:hover {
  color: #F9564F;
}

.form-fields li:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  margin-right: 10px;
}

.form-fields li.textInput:before {
  content: "\f031";
}

.form-fields li.textarea:before {
  content: "\f036";
}

.form-fields li.tinymce:before {
  content: "\f121";
}

.form-fields li.passwordInput:before {
  content: "\f023";
}

.form-fields li.checkbox:before {
  content: "\f14a";
}

.form-fields li.checkboxList:before {
  content: "\f14a";
}

.form-fields li.radio:before {
  content: "\f192";
}

.form-fields li.radioList:before {
  content: "\f192";
}

.form-fields li.dropDownList:before {
  content: "\f03a";
}

.form-fields li.imageField:before {
  content: "\f03e";
}

.form-fields li.dateInput:before {
  content: "\f073";
}

.form-fields li.tagInput:before {
  content: "\f02c";
}

.list-header {
  background: #efefef;
  border-left: 10px solid #f7bc2e;
  padding: 7px 10px;
  font-family: "Montserrat", sans-serif;
}

.status.status-0 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f204";
}

.status.status-1 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f205";
}

.complete.complete-0 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f0c8";
  font-weight: 400;
}

.complete.complete-1 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f14a";
}

.flag.flag-0 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f024";
  font-weight: 400;
}

.flag.flag-1 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f024";
}

.highlight.highlight-0 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f005";
  font-weight: 400;
}

.highlight.highlight-1 .fa:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f005";
}

table .filters input {
  margin: 0px;
  border-radius: 5px;
}

.pager {
  padding: 0px;
  margin: 10px 0px 0px;
  text-align: center;
  list-style: none;
}

.pager li {
  display: inline-block;
  padding: 5px;
}

.pager li .fa {
  font-size: 1em;
}

.no-style {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.header {
  background-color: #FFA916;
  color: #34112D;
  height: 70px;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 100;
}

.header .brand {
  padding: 10px 20px;
  float: left;
  font-size: 3em;
  line-height: 1em;
  font-family: "Montserrat", sans-serif;
  color: #34112D;
}

@media screen and (max-width: 39.9375em) {
  .header .brand {
    padding: 15px 20px;
    font-size: 2.5em;
  }
}

.header .crafted {
  float: left;
  padding-top: 10px;
}

.header .user {
  padding-top: 25px;
  padding-right: 20px;
  float: right;
  text-align: right;
  line-height: 1.1em;
}

.header .account {
  padding-top: 15px;
  padding-right: 20px;
  float: right;
}

.header .account a {
  display: inline-block;
  font-size: 1.3em;
  color: #34112D;
  padding: 3px 5px;
}

.pageTitle {
  font-size: 2.5em;
  margin-bottom: 4px;
  text-transform: uppercase;
  text-align: center;
}

@media screen and (max-width: 39.9375em) {
  .pageTitle {
    font-size: 1.5em;
  }
}

.title-note {
  font-size: 0.9em;
  padding: 0px 15px;
}

body > .openmenu {
  background: #34112D;
  color: #FBFEF9;
  position: fixed;
  top: 90px;
  left: 0px;
  padding: 2px 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  transition: left 0.3s ease;
  z-index: 99;
}

body > .openmenu.open {
  left: 250px;
}

body > .nav {
  background: #34112D;
  padding: 80px 0px 0px;
  height: 100%;
  position: fixed;
  width: 250px;
  transition: width 0.3s ease;
  z-index: 99;
  overflow: hidden;
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  body > .nav {
    width: 0px;
  }
}

@media screen and (max-width: 39.9375em) {
  body > .nav {
    width: 0px;
  }
}

body > .nav.open {
  width: 250px;
}

body > .nav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  min-width: 250px;
}

body > .nav ul > li > a {
  display: block;
  padding: 10px;
  font-size: 1em;
  text-transform: uppercase;
  color: #FBFEF9;
}

body > .nav ul > li > a .fa {
  margin-right: 10px;
}

body > .nav ul > li > ul {
  display: none;
}

body > .nav ul > li > ul > li > a {
  font-weight: normal;
  font-size: 1em;
  background-color: #44445f;
  transition: background-color 0.2s ease;
  position: relative;
}

body > .nav ul > li > ul > li > a:hover {
  background-color: #4e4e6d;
}

body > .nav ul > li > ul > li.active {
  border-left: 0px;
}

body > .nav ul > li > ul > li.active a:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f0da";
  color: #F9564F;
  position: absolute;
  left: 0px;
}

body > .nav ul > li.active {
  background-color: #2e2e41;
  border-left: 10px solid #F9564F;
}

body > .nav ul > li.active > ul {
  display: inline;
}

body > .nav ul .menu-counter {
  display: inline-block;
  float: right;
  background: #191923;
  padding: 0px 10px;
  border-radius: 10px;
}

.nav-inner {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.nav-inner > li a {
  display: block;
  padding: 5px;
  margin: 2px;
  text-transform: uppercase;
  color: #191923;
  background: #efefef;
}

.nav-inner > li a:hover {
  color: #FBFEF9;
  background: #191923;
}

.content {
  padding: 20px;
  width: calc(100% - 250px);
  position: absolute;
  right: 0px;
  top: 70px;
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .content {
    width: 100%;
  }
}

@media screen and (max-width: 39.9375em) {
  .content {
    width: 100%;
  }
}

.content h1 {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: "Montserrat", sans-serif;
  text-align: center;
}

.dashblock {
  background: #F7F7F7;
  padding: 10px;
  margin-bottom: 20px;
  position: relative;
}

.dashblock.top {
  height: 300px;
}

.dashblock .figures li {
  height: 140px;
  padding: 20px 0px;
  text-align: center;
}

.dashblock .figures .stat {
  color: #3C91E6;
}

.dashblock .figures .note {
  color: #909090;
  font-size: 0.9em;
  display: block;
  padding: 5px 0px;
}

.dashblock .todo-notes {
  height: 230px;
  overflow-y: auto;
  margin-bottom: 10px;
}

.dashblock .todo-notes li {
  padding: 10px;
  border: 1px solid #dddddd;
  background: #FBFEF9;
  margin-bottom: 10px;
}

.dashblock .todo-notes li.complete {
  color: #909090;
  font-style: italic;
}

.dashblock .todo-notes li a {
  font-size: 1.2em;
}

.dashblock .todo-notes li a.complete {
  color: #83c83f;
}

.dash-button {
  margin-bottom: 20px;
}

.dash-button a {
  padding: 20px 10px;
  background: #F7F7F7;
  border-radius: 10px;
  text-align: center;
  display: block;
  box-shadow: none;
}

.dash-button a i {
  display: block;
  font-size: 3em;
}

.fileinput-button {
  text-align: center;
  display: block;
  position: relative;
}

.fileinput-button > .btn {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

.fileinput-button > .btn i, .fileinput-button > .btn span {
  display: none;
}

.uploadBlock {
  text-align: center;
  padding: 80px 0px;
  background: #dddddd;
  color: #909090;
}

.upload-to-gallery .uploadBlock {
  padding: 18px 0px;
}

.progress {
  border: 0px;
}

.imageThumb {
  height: 200px;
  position: relative;
  border: 1px solid #efefef;
  border-radius: 5px;
}

.imageThumb .preview {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block;
  width: 100%;
  height: 150px;
  background-color: #909090;
}

.imageThumb .preview.selected {
  border: 5px solid #3C91E6;
}

.imageThumb .actions {
  display: block;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 10px;
  border-top: 1px solid #efefef;
  text-align: center;
}

.imageThumb .actions input, .imageThumb .actions label {
  display: inline;
  background: transparent;
  border-left: 0px;
  float: left;
}

.imageThumb.selected .actions {
  background-color: rgba(131, 200, 63, 0.5);
}

.item-list .imageThumb.column:last-child {
  float: left;
}

.imageThumb:hover .actions {
  background-color: #efefef;
}

.imageSelectThumb {
  height: 200px;
  position: relative;
  border: 1px solid #efefef;
  border-radius: 5px;
}

.imageSelectThumb .preview {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block;
  width: 100%;
  height: 150px;
  background-color: #909090;
}

.imageSelectThumb .preview.selected {
  border: 5px solid #3C91E6;
}

.imageSelectThumb .actions {
  display: block;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 10px;
  border-top: 1px solid #efefef;
  text-align: center;
}

.imageSelectThumb .actions input, .imageSelectThumb .actions label {
  display: inline;
  background: transparent;
  border-left: 0px;
  float: left;
}

.imageSelectThumb .actions a {
  color: #191923;
}

.imageSelectThumb.selected .actions {
  background-color: rgba(131, 200, 63, 0.5);
}

.imageSelectThumb.selected:hover .actions {
  background-color: rgba(249, 86, 79, 0.5);
}

.item-list .imageSelectThumb.column:last-child {
  float: left;
}

.imageSelectThumb:hover .actions {
  background-color: rgba(131, 200, 63, 0.5);
}

.collectionThumb {
  height: 200px;
  position: relative;
  border: 1px solid #efefef;
  border-radius: 5px;
}

.collectionThumb .icon {
  display: block;
  text-align: center;
  padding: 10px 0px;
}

.collectionThumb small {
  display: block;
  text-align: center;
}

.collectionThumb .actions {
  display: block;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 10px;
  border-top: 1px solid #efefef;
  text-align: center;
}

.collectionThumb .actions input, .collectionThumb .actions label {
  display: inline;
  background: transparent;
  border-left: 0px;
  float: left;
}

.item-list .collectionThumb.column:last-child {
  float: left;
}

.collectionThumb:hover .actions {
  background-color: #efefef;
}

.list-images {
  height: 170px;
  padding: 10px 0px;
  overflow-x: scroll;
  white-space: nowrap;
  margin-bottom: 10px;
}

.list-images ul {
  white-space: nowrap;
}

.list-images ul > li {
  display: inline-block;
}

.list-images.gallery {
  background: #efefef;
}

.list-images.assetlist {
  border: 1px solid #909090;
}

.asset-title {
  text-align: center;
  position: relative;
}

.asset-title:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #F9564F;
  left: 0px;
  top: 50%;
  position: absolute;
}

.asset-title span {
  background: #FBFEF9;
  padding: 0px 10px;
  position: relative;
  z-index: 10;
}

.imageGalleryThumb {
  padding: 5px !important;
  position: relative;
  width: 140px;
  height: 140px;
  background: #efefef;
  text-align: center;
}

.imageGalleryThumb .preview {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block;
  width: 130px;
  height: 130px;
  padding-top: 30px;
}

.imageGalleryThumb .toListButton {
  position: absolute;
  top: 5px;
  left: 5px;
  color: #FBFEF9;
  width: 130px;
  text-align: center;
}

.availableItems .imageGalleryThumb .toListButton {
  background: #83c83f;
}

.availableItems .imageGalleryThumb .toListButton:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f055";
  font-size: 1em;
}

.currentItems .imageGalleryThumb .toListButton {
  background: #F9564F;
}

.currentItems .imageGalleryThumb .toListButton:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f056";
  font-size: 1em;
}

.image-placeholder {
  display: inline-block;
  width: 140px;
  height: 140px !important;
  background: rgba(60, 145, 230, 0.2);
}

.video-js {
  width: 100%;
  height: 100%;
}

.item-list {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.widget-placeholder {
  display: block;
  width: 100%;
  height: 80px !important;
  background: rgba(60, 145, 230, 0.2);
  border: 2px solid #3C91E6;
}

.widgetItem {
  padding: 5px !important;
  position: relative;
}

.widgetItem .widget {
  display: block;
  width: 100%;
  border: 5px solid #efefef;
  text-align: center;
  font-size: 2.3em;
  padding: 15px 0px;
}

.widgetItem .toListButton {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0px 10px;
  color: #FBFEF9;
  border-radius: 100%;
}

.availableItems .widgetItem .toListButton {
  background: #83c83f;
  left: 20px;
}

.availableItems .widgetItem .toListButton:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f055";
  font-size: 2em;
}

.currentItems .widgetItem .toListButton {
  background: #F9564F;
  right: 20px;
}

.currentItems .widgetItem .toListButton:before {
  content: "\f000";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
  content: "\f056";
  font-size: 2em;
}

.browserPreview {
  width: 100%;
  height: 250px;
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #efefef;
}
